body {
    font-family: "Inter", sans-serif !important;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    line-height: 1.5rem !important;
    font-size: 14px !important;
    background-color: #212529 !important;
    color: #cfd2dc !important;
    margin: 0;
    padding: 20px;
    background-image: url("background.png") !important;
}

a {
    color: #cfd2dc !important;
    text-decoration: none !important;
    transition: all 0.5s ease;


    &:hover {
        color: #ce0f54 !important;

    }
}

h1 {
    text-align: center;
    margin: 0.5rem !important;
    color: #cfd2dc !important;
}

h5 {
    font-size: 1.3rem !important;
}

input {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    font-size: 16px;
}

.loader {
    border: 5px solid #f3f3f3;
    border-radius: 50%;
    border-top: 5px solid #3498db;
    width: 50px;
    height: 50px;
    animation: spin 2s linear infinite;
    margin: 20px auto;
    display: none;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

#resultsBody {
    width: 100%;
    margin: 0;

}

#resultsBody .row {
    border-bottom: 1px solid #282b2e !important;
    padding: 1rem 0;
    cursor: pointer;
    flex-wrap: nowrap;
    flex-direction: row;
    align-items: center;
    background-color: #1c1f22;
    transition: all 0.5s ease;
}

#resultsBody .row .selected {
    background-color: #191b1f;
    transition: all 0.5s ease;
}

#resultsBody .row .selected a {
    background-color: #191b1f;
    transition: all 0.5s ease;
}

.selected a,
.selected .more {
    color: #ce0f54 !important;
}

.selected .tone-down {
    color: #ffffff !important;
}

.selected .play-svg {
    fill: var(--nonPlatterIconFill, var(--keyColor, #ce0f54));
    transition: all 0.5s ease !important;
}

#resultsBody .row:hover {
    background-color: #191b1f;
    transition: all 0.5s ease;

}

#resultsBody .row:has(.caption) {
    background-color: transparent !important;

}

.accordiones-item .accordiones-button:hover .tone-down {
    color: #ffffff !important;


}

.accordiones-item .accordiones-button:hover a,
.accordiones-item .accordiones-button:hover .more {
    color: #ce0f54 !important;
}

.accordiones-item .accordiones-button:hover .play-svg {
    fill: var(--nonPlatterIconFill, var(--keyColor, #9a093e)) !important;
}



.accordiones-item {
    background-color: #191b1f !important;

}

#noResults {
    text-align: center;
    color: #888;
    margin-top: 20px;
}

#results {
    width: 100%;
}

img,
svg {
    width: 36px;
    height: auto;
    border-radius: 7px;
}

.tone-down {
    color: #9799a1 !important;
    transition: all 0.5s ease;
}

.tooltip-css {
    display: none;
    position: absolute;
    z-index: 5;
    border-radius: 6px;
    background-color: black;
    padding: 4px 12px;
    color: #cfd2dc;
    top: -32px;
    left: 0;
    white-space: nowrap;
    transition: all 0.5s ease;
}

.parent-row {
    display: inline;
    position: relative;

}

.parent-row span.tooltip-css {
    margin: inherit;
    transition: all 0.5s ease;
}

.parent-row:hover span.tooltip-css {
    display: inline;
}

.form-control {
    display: block;
    width: 50% !important;
    padding: .375rem .75rem;
    font-size: 1.5rem !important;
    font-weight: 400;
    line-height: 1.5;
    color: #cfd2dc !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #1c1d21 !important;
    background-clip: padding-box;
    border: 3px solid #44454b !important;
    border-radius: var(--bs-border-radius);

    margin: 0 auto !important;
}

::placeholder {
    color: #6f7175 !important;
}

.form-control:focus {
    border-color: #ce0f54 !important;
    outline: 0;
    box-shadow: none !important;
    border-width: 3px !important;
}

img.logo {
    width: 72px;
    height: auto;
}

.more {
    color: #ffffff;
    font-size: 1rem;
    transition: all 0.5s ease;
    cursor: pointer;
}

.more:hover {
    color: #ce0f54;
    font-size: 1rem;
}

.fixed {
    width: auto;
    justify-content: center;

    padding: 0.5rem;
}

.justify-content-space-between {
    justify-content: space-between;
}

.hidden {
    display: none;

}

.tag {
    /* background-color: #990b3f; */
    color: #b5b8c1;
    /* border-radius: 12px;
    padding: 0.2rem 0.8rem; */
    font-size: 0.8rem;
}

.tag-name {
    color: #8d919c;
}


.tag-light {
    background-color: #888888;
    color: #b5b8c1;
    border-radius: 12px;
    padding: 0.2rem 0.8rem;
    font-size: 0.8rem;
}


#loadMoreBtn {
    display: none;
}

.primary {
    color: #ffffff;
    background-color: #ce0f54;
    border-color: #ce0f54;
    padding: 0.3rem 0.8rem 0.4rem;
    margin: 1rem;
    font-size: 0.9rem;
    border-radius: 5px;
    display: inline;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;

}

.primary:hover {
    color: #ffffff;
    background-color: #9a093e;
    border-color: #9a093e;

}

.accordiones .accordiones-content {
    opacity: 0 !important;
    max-height: 0;
    overflow: hidden;
    background-color: #191b1f;
    border-bottom: 1px solid #282b2e;
    will-change: opacity, max-height;
    display: flex;
    justify-content: end;
    margin-right: calc(-.5 * var(--bs-gutter-x));
    margin-left: calc(-.5 * var(--bs-gutter-x));
    align-items: center;
    transition: all 0.5s ease;
}

.accordiones .accordiones-content.slide-down {
    opacity: 100% !important;
    max-height: 69px;
    overflow: hidden;
    background-color: #191b1f;
    border-bottom: 1px solid #282b2e;
    will-change: opacity, max-height;
    display: flex;
    justify-content: end;
    margin-right: calc(-.5 * var(--bs-gutter-x));
    margin-left: calc(-.5 * var(--bs-gutter-x));
    align-items: center;
    transition: all 0.5s ease;
}

.accordiones .accordiones-content:not(.slide-down) {
    opacity: 0;
    max-height: 0;
    overflow: hidden;
    will-change: opacity, max-height;
    transition: all 0.5s ease;
}

.accordiones-button {
    display: flex;
    justify-content: space-between;
}

.tags {
    padding: 1rem 0;
    text-align: end;
    flex-wrap: nowrap;
    flex-direction: row;
    align-items: center;
    justify-content: end;
    background-color: #191b1f;

}

.copyright {
    font-size: 0.7rem;
    color: #545454;
    text-align: center;
    margin: 1rem 0 2rem 0;
}

.caption {
    font-size: 1.1rem;
    text-align: center;
}

.slide-down {
    padding: 1rem 0;
    text-align: end;
    flex-wrap: nowrap;
    flex-direction: row;
    align-items: center;
    justify-content: end;
    background-color: #191b1f;
}



.buttons {
    padding: 0.375rem 0.95rem !important;
    font-size: 0.8rem !important;
    font-weight: 500 !important;
    line-height: 1.5;
    color: #888888 !important;
    background-color: transparent !important;
    border: 1px solid #3f4146 !important;
    border-radius: 4px !important;
    box-shadow: none;
    transition: all 0.5s ease !important;
}

.buttons:hover {
    color: #ffffff !important;
    background-color: #9a093e !important;
    border-color: #9a093e !important;
    transition: all 0.5s ease !important;
}

.modal-dialog-scrollable .modal-content {
    background-color: #1c1f22;
}

.modal-header {
    border-bottom: none !important;
    padding: 2rem 2rem 1rem !important;
}

.modal-footer {
    border-top: none !important;
    padding: 0 2rem 1rem !important;
}

.btn-danger {
    color: #cfd2dc !important;
    background-color: #9a093e !important;
    border: #ce0f54 !important;
    font-size: 0.9rem !important;
    font-weight: 600 !important;
    transition: all 0.5s ease !important;
}

.btn-danger:hover {
    color: #fff !important;
    background-color: #9a093e !important;
    border: #9a093e !important;
    font-size: 0.9rem !important;
    font-weight: 600 !important;
    transition: all 0.5s ease !important;
}

.modal-body {
    padding: 0 2rem 1rem !important;
}

.modal-body a {
    color: #ce0f54 !important;


    &:hover {
        color: #ffffff !important;
    }
}

.selected {
    background-color: #191b1f !important;

}

.share-tag {
    padding: 0.5rem 1rem;
    white-space: nowrap;
    flex-wrap: nowrap;
    line-height: 2rem;
}

.play-button {
    background: none;
    border: none;
    cursor: pointer;
    padding: 0;
    display: flex;
    align-items: center;
}

.play-svg {
    fill: var(--nonPlatterIconFill, var(--keyColor, white));
    width: 14px;
    height: 14px;
    transition: all 0.5s ease !important;
}

.pause-svg {
    fill: var(--nonPlatterIconFill, var(--keyColor, white));
    width: 14px;
    height: 16px;
    transition: all 0.5s ease !important;
}

.play-svg:hover,
.play-svg:focus,
.play-svg:active,
.play-svg:target,
.pause-svg:hover,
.pause-svg:focus,
.pause-svg:active,
.play-svg:target {
    fill: var(--nonPlatterIconFill, var(--keyColor, #ce0f54));
}

.pause-svg {
    display: none;
}

@media (max-width:768px) {
    .col-img {
        display: none;
    }

    .col-count {
        display: none;
    }
}